html {
scroll-behavior: smooth;
}
.button {
background-color: none;
border: none;
}
.bg-purple {
background-color: #d7272d;	
}
.text-purple {
color: #d7272d;	
}
.bg-gold {
background-color: #d7272d;	
}
.text-gold {
color: #d7272d;	
}
.bg-torquoise {
background-color: #52abb5;
}
.text-torquoise {
color: #52abb5;
}
.bg-pink {
background-color: #d9326e;
}
.text-pink {
color: #d9326e;
}
.circle {
    position: absolute;
    width: 600px;
    height: 600px;
    background-color: #d7272d;
    border-radius: 50%;
    animation: wobble 7s infinite ease-in-out;
    right: 50px;
    top: 200px;
    z-index: 1;
}
.circle-pink {
    width: 300px;
    height: 300px;
    background-color: #d9326e;
    border-radius: 50%;
    animation: wobble 7s infinite ease-in-out;
    z-index: 1;
}
.circle-purple {
    width: 300px;
    height: 300px;
    background-color: #683283;
    border-radius: 50%;
    animation: wobble 7s infinite ease-in-out;
}
.circle-gold {
    width: 300px;
    height: 300px;
    background-color: #d7272d;
    border-radius: 50%;
    animation: wobble 7s infinite ease-in-out;
}
.image-container {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.image-container img {
    z-index: 2;
    /* Ensure the image is placed at the bottom right */
}
@keyframes wobble {
    0%,
    100% {
        border-radius: 50% 50% 50% 50%;
        transform: scale(1);
    }
    25% {
        border-radius: 55% 45% 50% 50%;
        transform: scale(1.05);
    }
    50% {
        border-radius: 50% 50% 45% 55%;
        transform: scale(0.95);
    }
    75% {
        border-radius: 45% 55% 50% 50%;
        transform: scale(1.05);
    }
}
.banner-text {
    left: 100px;
    color: #fff;
    text-transform: uppercase;
}
@keyframes rotate-shake {
    0% { transform: rotate(0); }
    25% { transform: rotate(-2deg); }
    50% { transform: rotate(2deg); }
    75% { transform: rotate(-2deg); }
    100% { transform: rotate(0); }
}
.shake {
    display: inline-block;
    animation: rotate-shake infinite 0.5s ease-in-out;
}
@font-face {
font-family: 'Vodafone';
src: url('VodafoneRg-Bold.ttf');
}

p {
font-family: 'Vodafone';
}
a {
text-decoration: none;
font-weight: normal;
color: #000000;
font-family: 'Vodafone';
}
a:hover {
color: #0B3B46;
}
.aButton {
background: #000;border-radius: 50px;padding: 10px 20px 12px;
}
.aButton:hover {background: #000;color:#fff;}
h1 {
font-weight: bold;
text-transform: uppercase;
font-family: 'Vodafone';
}

h2 {
font-family: 'Vodafone';
}

h3 {
font-family: 'Vodafone';
}

h4 {
font-size: 40px;
line-height: 1.1;
font-weight: 800;
font-family: 'Vodafone';
}

h5 {
font-family: 'Vodafone';
}

h6 {
font-size: 24px;
line-height: 1.1;
font-weight: 800;
}

.footer h5 {
color: #a2df2a;
}
.footer a:hover {color:#a2df2a;}
.menu-dots {
font-size: 20px
}
.appMenu a {
color: #000;
text-decoration: none !important;
text-transform: uppercase;
font-weight: bold;
font-size: 10px;
}

/* NAVBAR */
.navbar {
/* box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3); */
border-bottom: 1px solid #e2e2e2;padding:0px;
}
.navbar-brand {    width: 15rem;padding-top:.5rem; padding-bottom: .5rem; margin-right:0px;}
.profilePic {filter: drop-shadow(0 0 2px black);}

.navbar-brand img {width:175px;}
.navbar span {font-size: 14px;}


.dot {
height: 4px;
width: 4px;
background-color: green;
border-radius: 50%;
display: inline-block;
position: relative;
left: -10px;
top: -20px;
}
.navbar .badge {font-size: 10px;}
.navbar .btn {font-size:14px;padding: 5px;}
.mainNav .bi {font-size: 18px;}
.navbar .bi {font-size: 18px;}

/* NAVBAR END */

/* SPINNER 2 */
.lds-ellipsis {
display: inline-block;
position: relative;
width: 40px;
height: 12px;
margin-left: 10px;
}
.lds-ellipsis div {
position: absolute;
top: 4px;
width: 7px;
height: 7px;
border-radius: 50%;
background: #000;
animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
left: 4px;
animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
left: 4px;
animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
left: 16px;
animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
left: 28px;
animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
0% {
transform: scale(0);
}
100% {
transform: scale(1);
}
}
@keyframes lds-ellipsis3 {
0% {
transform: scale(1);
}
100% {
transform: scale(0);
}
}
@keyframes lds-ellipsis2 {
0% {
transform: translate(0, 0);
}
100% {
transform: translate(12px, 0);
}
}

/* POPI MESSAGE */
.PopiMessage {position: fixed;
z-index: 9999;
bottom: 0px;
left: 0px;
background: #f2f2f2;
padding: 10px;
border-top: 1px solid #e2e2e2;

}
/* POPI MESSAGE END */

.slidingHorizontal{
display: inline;
text-indent: 8px;
}
.slidingHorizontal span{
animation: leftToRight 10s linear infinite 0s;
-ms-animation: leftToRight 10s linear infinite 0s;
-webkit-animation: leftToRight 10s linear infinite 0s;
opacity: 0;
overflow: hidden;
position: absolute;
}
.slidingHorizontal span:nth-child(2){
animation-delay: 2.5s;
-ms-animation-delay: 2.5s;
-webkit-animation-delay: 2.5s;
}
.slidingHorizontal span:nth-child(3){
animation-delay: 5s;
-ms-animation-delay: 5s;
-webkit-animation-delay: 5s;
}
.slidingHorizontal span:nth-child(4){
animation-delay: 7.5s;
-ms-animation-delay: 7.5s;
-webkit-animation-delay: 7.5s;
}
/* SIDEBAR AND MAIN CONTENT WRAPPER*/

#wrapper {
overflow-x: hidden;
}


#sidebar-wrapper {
min-height: 100vh;
margin-left: -15rem;
transition: margin 0.25s ease-out;
background: #fff;
position: fixed;
z-index: 99;

}

#sidebar-wrapper .sidebar-heading {
padding: 0.875rem 1.25rem;
font-size: 1.2rem;
}

#sidebar-wrapper .sidebar {
width: 15rem;

}

#page-content-wrapper {
min-width: 100vw;
}

#toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper {
margin-left: 0;
transition: margin 0.25s ease-out;
}
#toggleMenu.sbsidenavtoggled #page-content-wrapper {padding-left: 1rem;transition: padding 0.25s ease-out;}

@media (min-width: 768px) {

#sidebar-wrapper {
margin-left: 0;
}
#sidebar-wrapper .bi {
position: absolute;
bottom:75px;
color:#000;
width: 100%;
text-align: center;
background:rgba(0,0,0,0.1);
}
#sidebar-wrapper .bi::before {
vertical-align: 0;
}
#page-content-wrapper {
min-width: 0;
width: 100%;
transition: padding 0.25s ease-out;
}

#toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper {
margin-left: -15rem;
}
}

.sidebar {
list-style: none;
padding-left:0px;
overflow-y: scroll;
scrollbar-width: none;
-ms-overflow-style: none;
height: 84vh;
}
.sidebar::-webkit-scrollbar {
display: none;
}
.onmeMenu {
width: 10px;
height: 100%;
position: absolute;
right: 0;
top: 0;
background: #000;
}
.sidebar li {
padding: 8px 0px;
border-bottom: 2px solid rgba(255, 255, 255, 0.2);
position: relative;
}
.sidebar li:hover {
background: rgba(255, 255, 255, 0.4);
cursor: pointer;
}
.sidebar li p {
padding: 4px 20px 4px 20px;
color: #333;
margin-bottom: 0px;
font-weight: 700;
font-size: 14px;
}
/* FOOTER */
.socialIcons {
font-size: 32px;
}
.footer a {color:#fff;}
.footer {border-radius: 5px 5px 0px 0px;}
/* BUTTONS */
button {
font-family: 'Vodafone' !important;
font-weight: bold !important;
}
button:disabled,
button[disabled]{
border: 1px solid #000 !important;
background-color: #fff !important;
color: #000 !important;
}
.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
color: #fff;
background-color: rgb(216,51,110) !important;
border-color: #000000 !important;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
color: #fff;
background-color: #000000 !important;
border-color: #000000 !important;
box-shadow: 0 0 0 .25rem rgba(0,0,0,.5);
}
.btn-dark {
border-radius: 0px;
background-color: #000;
box-shadow: 6px 6px rgba(0,0,0,0.3);
padding: 6px 20px 9px;
color: #fff !important;
}
.btn-dark:hover {
box-shadow: 3px 3px rgba(0,0,0,0.3);
}
.btn-light {
border-radius: 0px;
background-color: #efefef;
padding: 6px 20px 9px;
color: #000 !important;
}
.btn-light:hover {
box-shadow: 3px 3px rgba(0,0,0,0.3);
}
.btn-primary {
border-radius: 20px;
background-color: #000;
border-color: #000;
padding: 6px 20px 9px;
color: #ffffff;
}
.btn-primary:hover {box-shadow: 3px 3px rgba(0,0,0,0.3);
background-color: #333;
border-color: #333;}
.btn-secondary {
background-color: #d7272d;
border-color: #d7272d;
box-shadow: 6px 6px rgba(0,0,0,0.3);
color: #fff;
}
.btn-secondary:hover {box-shadow: 3px 3px rgba(0,0,0,0.3);
background-color: #8a00db;
border-color: #8a00db;}
.heartBtn {
box-shadow: 6px 6px rgba(253,73,246,0.7);
}
.mindBtn {
box-shadow: 6px 6px rgba(38,145,245,0.7);
}
.bodyBtn {
box-shadow: 6px 6px rgba(132,233,43,0.7);
}
.soulBtn {
box-shadow: 6px 6px rgba(252,137,34,0.7);
}
/* VOUCHER CARDS */
.voucherCount {
background: linear-gradient(50deg, #086ea4 0%, #2a98b5 51%, #4abdc2 75%);
padding: 0px 5px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
border: 0px solid rgba(0,0,0,.125);
}
.voucherCount p {
color: #fff;
line-height: 16px;
font-size: 12px;
}
.voucherCount img {
height: auto !important;
}
.voucherCount h3 {margin-bottom:0px;line-height: 1;margin-top: 10px; color: #fff;}
.card-text2 {margin-bottom: 15px;}
/* CONTAINERS */
#accordionAccent .accordion-item {border: 2px solid #dadada;}
#accordionAccent .accordion-button {font-size: 18px;font-weight: bold;
text-transform: uppercase;}
#accordionAccent .accordion-button:not(.collapsed) {
color: inherit;
background-color: #dbdbdb;
}
.heartMe {color:#fd49f6;}
.mindMe {color:#2691f5;}
.bodyMe {color:#84e92b;}
.soulMe {color:#fc8922;}
.holidayCMS img {object-fit: cover;object-position: center;width: 100%;height:100%;}
.holidayCMS .card {background-color: transparent;border-radius: 0px;border:none;}
.holidayCMS .col {border-bottom: 1px solid #dadada;}
.holidayCMS {background: #fff;}
.holidayTabs .nav-link.active { color: #000; background-color: #00DFDD; border-radius: 15px;font-weight: bold;}
.holidayTabs .nav-link { color: #000; font-size: 14px; padding: 10px 5px;}
.bgLogin {background: url("/img/loginBg.jpg");
background-position-x: 0%;
background-position-y: 0%;
background-size: auto;
background-position: center;
background-size: cover;}
.bgLogin2 {background: url("/img/loginBg2.jpg");

background-size: auto;
background-position:75%;
background-size: cover;}
.stepListOptions {
list-style: none;
counter-reset: my-awesome-counter;
position: relative;
padding-left: 80px;
}
.stepListOptions li {
counter-increment: my-awesome-counter;
margin-bottom: 20px;
}
.stepListOptions li::before {
content:"Option " counter(my-awesome-counter) ". ";
color: #000000;
font-weight: bold;
position: absolute;
left: 0;
}


.stepList {
list-style: none;
counter-reset: my-awesome-counter;
position: relative;
padding-left: 70px;
}
.stepList li {
counter-increment: my-awesome-counter;
margin-bottom: 20px;
}
.stepList li::before {
content:"Step " counter(my-awesome-counter) ". ";
color: #000000;
font-weight: bold;
position: absolute;
left: 0;
}

.contentBox {
background: #fff;
border-radius: 5px;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
padding: 45px 25px 65px;
}
.contentBoxBlue {
/* background: #F8F9FA; */
background: linear-gradient(340deg, #e8e8e8 0%, #f0f0f0 100%);
border-radius: 5px;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
padding: 45px 25px 65px;
}

.border-primary {
border-color: #000000 !important;
}
/* updates feed */
.updatesBlockL img {
object-fit: cover;
width: 100%;
border-radius: 0px 0px 0px 5px;
}
.updatesBlockR {
background: #333;
border-radius: 0px 0px 5px 0px;
padding: 40px 10px 40px 20px;
}
#carouselDeals .carousel-item {
border-radius: 15px;
border: 2px solid #f2f2f2;
}
.updateTitle {
font-size: 30px;
margin-bottom: 0px;
color: rgba(0, 0, 0, 1);
font-weight: 800;
line-height: 1.1;
text-transform: uppercase;
}
.updateDesc {
margin-bottom:0px;
color: rgba(0, 0, 0, 0.8);
font-weight: 600;
font-size: 18px;
line-height: 1.3;
}
#carouselDeals img {
border-radius: 15px 0px 0px 15px;
object-fit: contain;
height: 100%;
width: 100%;
}
/* deals feed */
.dealFeedBlocks {
margin-top: 15px;
border-bottom: 1px solid #f2f2f2;
padding: 10px 0px;
position: relative;}
.dealName {
margin-bottom:0px;
color: rgba(0, 0, 0, 0.8);
font-weight: 600;
font-size: 17px;
}
.dealExpiry {
font-size: 10px;
margin-bottom:0px;
color: rgba(0, 0, 0, 0.5);
}
.dealCards {
border: 2px solid rgb(11, 59, 70) !important;
}
.dealCards .card-footer {min-height: 40px;}
.dealDeal {
font-size: 20px;
margin-bottom: 0px;
color: rgba(255, 255, 255, 1);
font-weight: 700;
background: #0b3b46;
line-height: 1;
padding: 10px;
text-align: center;
text-transform: uppercase;
}
.dealDesc {
font-size: 14px;
margin-bottom: 10px;
color: rgba(0, 0, 0, 0.8);
padding: 10px;
}
.pre-line {
white-space: pre-line;
}
.dealCode {
font-size: 22px;
margin-bottom: 0px;
color: rgba(0, 0, 0, 1);
border: 1px solid #fff;
border-radius: 15px;
padding: 12px 25px 12px;
line-height: 1;
width: fit-content;
position: relative;

background: #f2f2f2;
text-align: center;
margin-left: auto;
margin-right: auto;

}
.dealCode span {
font-size: 12px;
position: absolute;
top: 8px;
}
.deal-image {width:100%;}
.dealLink {
color: #000;
font-size: 28px;
display: inline-block;
line-height: 1;
position: absolute;
right: 10px;
bottom: 5px;
}
.dealLink span {font-size: 12px;vertical-align: middle;}
/* restaurant feed */
.restaurantSteps {
background: #000;
font-size: 24px;
font-weight: 800;
text-align: center;
color: #000000;
padding: 10px 18px;
}
.foodDisplay {
background: #fff;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
margin-bottom: 20px;
border-radius: 5px;
}
.foodDisplay img {
object-fit: cover;
width: 100%;
height: 180px;
border-radius: 5px;
}
.placeName {
min-height: 50px;
margin-bottom: 0px;
margin-left: 15px;
margin-right: 15px;
color: #000;
}
.placeDetails {
margin-left: 15px;
margin-right: 15px;
color: #000;
font-size: 14px;
}
.placeAddress {
margin-left: 15px;
min-height: 60px;
margin-right: 15px;
color: #000;
font-size: 14px;
}
/* movie feed */
#movieAge {
background-color: #000;
color: #fff;
padding: 5px;
margin-right: 10px;
}
.movieArrows {font-size:32px;cursor: pointer;}

/* COLORS  */
.bg-primary {background-color: #000000 !important;}
.aoyColor {color:#000000;}
.heartColor {color:#fd49f6;}
.mindColor {color:#2691f5;}
.bodyColor {color:#84e92b;}
.soulColor {color:#fc8922;}

.cardBorder .card-body {border: .063em solid #ccc;}
/* CARDS */
.servicesCards .card-header {
border-bottom: 0px;
}
.servicesCards h4 {
font-size: 48px;
line-height: 1.1;
font-weight: 800;
}
.servicesCards h3 {
font-size: 32px;
line-height: 1.1;
font-weight: 800;
}
.servicesCards .card-header, .servicesCards .card-body, .servicesCards .card-footer {
background:#F8F9FA;
}
.servicesCards .card {
border:0px;

max-width: 360px;

}
.servicesCards .card-footer {
border-top: 0px;
padding: 0px 1.25rem 0px;
}
.servicesCards .card-body {
padding: 0px 1.25rem 10px;
}
.servicesCards .card-header {
padding-bottom:0px;
}


/* CHAT  */
.appMenu {
border-bottom: none;
background: #fff;

background: url("/img/loginBg.jpg");
background-size: auto;
background-size: cover;
}

.appMenu .btn-close {
background: #fff;
opacity: 1;
font-size: 32px;
line-height: 1;
border-radius: 40px;
box-shadow: 0px 0px 10px #000;
}
.appMenu .nav-item {
margin-top:10px;
}
.appMenu .nav-link {
background-color: #F8F9FA;
border: none;
border-radius: 0px;
color: #000;
font-size: 24px;
line-height: 1.5;
padding: 1rem;
transition: 0.5s;
border-radius: 0px 40px 40px 40px;
}
.appMenu .nav-link.active {
border: none;
border-radius: 0px;
color: #fff;
font-size: 24px;
line-height: 1.5;
padding: 1.3rem;
transition: 0.5s;
border-radius: 0px 40px 40px 40px;
}
.appMenu .heartNav .nav-link.active {
background: #fd49f6;
color:#000;
}
.appMenu .mindNav .nav-link.active {
background: #2691f5;
color:#000;
}
.appMenu .bodyNav .nav-link.active {
background: #84e92b;
color:#000;
}
.appMenu .soulNav .nav-link.active {
background: #fc8922;
color:#000;
}
.chatImage {
background:#e2e2e2;
border-radius: 5px;
cursor: pointer;
min-height: 120px;
background-image: url('../img/downloadIcon.svg');
background-repeat: no-repeat;
background-position: center center;
margin-bottom:5px;
}
.chatImage img {border-radius: 5px;}
.talk-bubble-left {
border-radius: 0px 10px 10px 10px;
background-color: #fff;
border: 1px solid #d7272d;
color: #000;
}
.talk-bubble-right {
border-radius: 10px 0px 10px 10px;
background-color: #fff !important;
border: 1px solid #efefef;
color: #000;
}

.task-manager {
border-bottom: none;
background: #fff;
}
.task-manager input {
border: 2px solid #efefef;
border-radius: 10px;
}

.task-manager input::placeholder {
font-size: 10px;
border-radius: 10px;
padding-left: 10px;
}
.task-menu .btn {line-height: 1;}

.task-menu .small, .task-menu small {
font-size: 12px;
}
.task-menu {
border-bottom: 1px solid #efefef;
text-align: center;

display: flex;
padding: 3px 0px;
border-top: 1px solid #e6e6e6;
}
.task-menu .bi {font-size: 24px;}
.task-manager .bi {font-size: 24px;}

.task-manager .bi-arrow-right-circle-fill {font-size: 42px;}
#taskTab {padding:0px;}



#taskTab  {
border-bottom: 3px solid #dee2e6;}
#taskTab  .nav-link.active {
color: #000;
font-weight: bold;
border:none;
border-bottom: 3px solid #000000;
}

#taskTab  .nav-link:focus-visible {

outline: none;
}
#taskTab  .nav-link {
margin-bottom: -3px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border: none;
color: #535353;
}
#taskTab .nav-link:hover {border-top:none;border-left:none;border-right:none;}

.menu-bottom {
box-shadow: 6px 6px 6px 6px rgba(0,0,0,0.3);
height: 50px;
z-index: 5;
background: #fff;
}

.task-card {

border-bottom: 1px solid #f2f2f2;
padding: 10px 0px;
}
.task-card:hover {background:#f2f2f2;cursor: pointer;}
.task-card .bi {
background: #ffffff;

height: 25px;
width: 25px;
display: inline-block;
border-radius: 25px;
font-size: 17px;
}
.task-card .bi:hover {background:#000000;cursor: pointer;}
.task-card-status {
font-size: 10px;
margin-bottom: 0;
color: #000000;
}
.task-card-datetime {
font-size: 18px;
line-height: 0.8;
color: #000000;
margin-bottom: 0;
}
.task-card-datetime span {
font-size: 10px;
color: #535353;
}
.task-card-title {
font-size: 14px;
font-weight: bold;
line-height: 1;
margin-bottom: 0;
}
.notify-dot {
position: absolute;
height: 10px;
width: 10px;
background: #ff6c14;
border-radius: 10px;
right: 10px;

}
.task-notify .bi {
font-size: 18px;
background: none;
}
.task-notify .bi:hover {
background:none;
}
/* CHAT  END */

/* MOVIE ENGINE */
.movieEngineModal .logo {
width: 120px;
float: left;
}
.movieEngineModal select {
padding: 5px;
color: #666;
font-size: 14px;
font-weight: bold;
}
.movieEngineModal td {font-size: 14px;padding-top: 5px;
padding-bottom: 5px;}
.movieEngineModal h3 {font-size: 24px;}
.movieEngineModal .btn-secondary {
box-shadow: none;
padding: 3px 10px 6px;
}
.btn-restart {
font-size: 8px;
padding: 5px;
float: right;
}
.stamp button {
font-weight: bold;
font-size: 10px;
}
.cinema-choice {
width: 160px;
border: 3px solid #000;
border-radius: 40px;
margin: 10px;
padding: 10px;
cursor: pointer;
}
.cinema-choice:hover {
border: 3px solid #000000;
border-radius: 40px;
margin: 10px;
padding: 10px;
cursor: pointer;
}
.clearMovies {cursor: pointer;}
/* MOVIE ENGINE END */

.box2 {
--b:5px;   /* thickness of the border */
--c:#000000;   /* color of the border */
--w:35px;  /* width of border */
border:var(--b) solid transparent; /* space for the border */
background:
linear-gradient(var(--c),var(--c)) top left,
linear-gradient(var(--c),var(--c)) top left ;
background-size:var(--b) var(--w),var(--w) var(--b);
background-origin:border-box;
background-repeat:no-repeat;
border-radius: 0px;
}
@media only screen and (max-width: 992px) {

}

/* SERVICES */

.aoyLine {border-top: 3px solid #000000;opacity: 1;}
.aoyLine2 {border-top: 3px solid #000000;opacity: 1;}
.aoyLineHeart {border-top: 3px solid #fd49f6;opacity: 1;}
.aoyLineMind {border-top: 3px solid #2691f5;opacity: 1;}
.aoyLineBody {border-top: 3px solid #84e92b;opacity: 1;}
.aoyLineSoul {border-top: 3px solid #fc8922;opacity: 1;}
.numberListH {text-transform: uppercase;}

/* APP STORE BUTTONS */
.market-btn.google-btn {
background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4Ij4KPHBvbHlnb24gc3R5bGU9ImZpbGw6IzVDREFERDsiIHBvaW50cz0iMjkuNTMsMCAyOS41MywyNTEuNTA5IDI5LjUzLDUxMiAyOTkuMDA0LDI1MS41MDkgIi8+Cjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNCREVDQzQ7IiBwb2ludHM9IjM2OS4wNjcsMTgwLjU0NyAyNjIuMTc1LDExOS40NjcgMjkuNTMsMCAyOTkuMDA0LDI1MS41MDkgIi8+Cjxwb2x5Z29uIHN0eWxlPSJmaWxsOiNEQzY4QTE7IiBwb2ludHM9IjI5LjUzLDUxMiAyOS41Myw1MTIgMjYyLjE3NSwzODMuNTUxIDM2OS4wNjcsMzIyLjQ3IDI5OS4wMDQsMjUxLjUwOSAiLz4KPHBhdGggc3R5bGU9ImZpbGw6I0ZGQ0E5NjsiIGQ9Ik0zNjkuMDY3LDE4MC41NDdsLTcwLjA2Myw3MC45NjFsNzAuMDYzLDcwLjk2MWwxMDguNjg4LTYyLjg3N2M2LjI4OC0zLjU5Myw2LjI4OC0xMS42NzcsMC0xNS4yNyAgTDM2OS4wNjcsMTgwLjU0N3oiLz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}
.market-btn.apple-btn {
background-image: url("../img/apple-logo.svg");
}
.market-btn.pwa-btn {
background-image: url("../img/pwa-logo.svg");
background-size: 34px 34px;
padding: 4px 10px 4px 52px;
}
.market-btn {
display: inline-block;
padding: 4px 10px 4px 36px;
-webkit-transition: all .3s;
transition: all .3s;
border: 2px solid #e7e7e7;
background-position: center left 8px;
background-color: #000;
background-size: 24px 24px;
background-repeat: no-repeat;
text-decoration: none;
border-radius: 10px;
}
.market-btn .mb-subtitle {
display: block;
margin-bottom: -.25rem;
color: #dbdbdb;
font-size: 10px;
}
.market-btn .mb-title {
display: block;
color: #e6e6e6;
font-size: 16px;
}
.market-btn:hover {
-webkit-box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64,64,64,0.2);
box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64,64,64,0.2);
}
.numberList {
background: #000;
font-size: 40px;
font-weight: 800;
text-align: center;
color: #000000;
padding: 25px;
}
.chat-left {
border: 22px solid;
padding-top: 10px;
border-radius: 10px;
}
.btn-chat {
position: fixed;
bottom: 10px;
right: 10px;
border-radius: 40px 40px 0px 40px;
background: #000000;
font-size: 12px;
font-weight: bold;
color: #000;
z-index: 10;
}
.btn-menu {
position: fixed;
bottom: 10px;
left: 10px;
border-radius: 40px 40px 0px 40px;
background: #000000;
font-size: 12px;
font-weight: bold;
color: #000;
z-index: 10;
}
.offcanvas-end {
border-left: 0px;
}
img.branding {
width: 100px;
}

ul.timeline {
list-style-type: none;
position: relative;
padding-left: 29px;
}
ul.timeline:before {
content: ' ';
background: #d4d9df;
display: inline-block;
position: absolute;
width: 2px;
height: 90%;
}
ul.timeline > li {
margin: 20px 0;
padding-left: 20px;
}
ul.timeline > li:before {
content: ' ';
background: white;
display: inline-block;
position: absolute;
border-radius: 50%;
border: 3px solid #000000;
left: 20px;
width: 20px;
height: 20px;
}

.btn-cta {
border-radius: 0px;
background-color: #000;
border: none !important;
box-shadow: 6px 6px rgb(38 145 245 / 70%);
color: #fff !important;
font-size: 13px !important;
}
.btn-send {
border-radius: 0px;
background-color: #efefef;
border: none !important;
box-shadow: 6px 6px rgba(0,0,0,0.3);
color: #000 !important;
font-size: 13px !important;
}
.btn-new {
border-radius: 0px;
background-color: #efefef;
border: none !important;
box-shadow: 6px 6px rgba(0,0,0,0.3);
color: #000 !important;
font-size: 10px !important;
}
.btn-notify {
background-color: #000000;
color: #000 !important;
box-shadow: none !important;
border-radius: 10px 10px 0px 10px;
font-size: 10px !important;
}
.btn-tasks {
background-color: #000;
color: #fff !important;
box-shadow: none !important;
border-radius: 10px 10px 10px 0px;
font-size: 10px !important;
}

/* .carousel-item {
min-height: 350px !important;
} */

.offcanvas-menu-ul {
list-style-type: none;
margin-left: -35px;
}
.offcanvas-menu-li {
padding: 10px;
--b: 5px;
--c: #fd49f6;
--w: 35px;
border: var(--b) solid transparent;
background: linear-gradient(var(--c),var(--c)) bottom left, linear-gradient(var(--c),var(--c)) bottom left;
background-size: var(--b) var(--w),var(--w) var(--b);
background-origin: border-box;
background-repeat: no-repeat;
border-radius: 0px;
font-weight: bold;
}
.offcanvas-menu-li span {
background-color: #efefef;
border-radius: 10px 10px 0px 10px;
background-color: #efefef;
border-radius: 10px 10px 10px 0px;
margin-left: -10px;
padding: 13px;
}
@media only screen and (max-width: 1400px) {
p, body {
font-size: 15px;
line-height: 1.35;
}
}

@media only screen and (max-width: 992px) {
.numberList {
font-size: 20px;
text-align: center;
padding: 20px;
}
.hideOnMobile {display: none;}
#carouselDeals .aoyLine2 {margin:5px 0;}
.updateTitle {
font-size: 22px;

}
.updateDesc {font-size: 16px;}
/* #carouselDeals img {
border-radius: 15px 15px 0px 0px;
} */
}
@media only screen and (max-width: 768px) {

.movieEngineModal h3 {
font-size: 14px;
}
.movieEngineModal td {
font-size: 10px;
line-height: 1.3;
}
.sidebar {
scrollbar-width: none;
height:80vh;
}
.card-text2 {margin-bottom: 5px;}
.voucherCount h3 {

margin-top: 0px;
}
.voucherCount p {
line-height: 12px;
font-size: 10px;
}
.movieEngineModal select {
font-size: 10px;
}
.movieEngineModal .logo {
width: 80px;
}
#accordionAccent .accordion-button {font-size: 14px;}
h4 {
font-size: 24px;
}
p, body {
font-size: 14px;
}
.updateTitle {
font-size: 14px;
}
.updateDesc {font-size: 12px;}
.restaurantSteps {
font-size: 15px;
padding: 5px 10px;
}
.foodDisplay img {height:80px;}
#toggleMenu.sbsidenavtoggled #wrapper #sidebar-wrapper .sidebar {
min-width: 100vw;
}
.mainNav {
position: fixed;
bottom: 0px;
width: 100%;
left: 0;
text-align: center;
border-top:1px solid #333;
background: #f2f2f2;
z-index: 1;
display: flex;
}
.mainNav .bi {font-size: 24px;}
.navbar-brand {
width: auto;
}
.navbar-brand img {
width: 125px;
}
}
@media only screen and (max-width: 576px) {
.numberList {
font-size: 18px;
text-align: center;
padding: 15px;
}
.btn-primary {
padding: 4px 15px 7px;font-size: 12px;
}
.btn-dark {
padding: 4px 15px 7px;font-size: 12px;
}
.btn-light {
padding: 4px 15px 7px;font-size: 12px;
}
h4 {
font-size: 20px;
}
p, body {
font-size: 13px;
}

.dealName {font-size: 16px;
}
.dealDesc {
font-size: 12px;
line-height: 1.3;
}
.dealDeal {
font-size: 18px;
}
.dealCode {
font-size: 15px;padding: 13px 15px 4px;width:65%;
}
.dealCode span {font-size: 10px;top: 2px;}
.dealLink {font-size:34px;right: 10px;}
.updatesBlockR {padding: 5px 5px 15px 10px;}
.updatesBlockR .dealDeal {font-size: 13px; line-height: 1.2;  margin-bottom: 5px;
}
.updatesBlockR .dealName {font-size: 12px;
line-height: 1.1;}
.updatesBlockR .btn-primary {padding: 3px 20px 4px;font-size: 12px;}
.updatesBlockL img {height:100%;width:auto;object-position: left;}
.contentBox {padding: 45px 15px 65px;}
.contentBoxBlue {padding: 45px 15px 65px;}
.dealFeedBlocks {padding: 10px 10px;}
.placeName {
min-height: auto;}
.placeDetails, .placeAddress  {font-size:12px;}
.stepList li::before {position: relative;display: block;}
.stepList {padding-left: 0px;}
.stepListOptions li::before {position: relative;display: block;}
.stepListOptions {padding-left: 0px;}
}
